¿Actualizar SO X para Digi 002?

wilrock
#1 por wilrock el 17/07/2019
Saludos Amigos Hispasonic

Pregunta: como puedo seguir usando mi DIGI 002 con un SO X actual

Actualmente estoy usando Mac SO X 10.6.8
esto con el fin de poder seguir usando mi DIGI 002 / Pro Tools LE 8

En realidad no tengo problemas para grabar ni usar Digi 002 / Pro Tools LE 8
pero estoy limitado por ser versiones muy viejas y quiero actualizar Pro Tools,
mi computadora y sus demas funciones, y poder seguir usando la Digi 002

De antemano Gracias por sus comentarios.
Subir
GaVa Estudio
#2 por GaVa Estudio el 19/07/2019
Hola!
Yo sigo usando una Digi002 Rack en un OSx 10.9.5 sin problemas ;)
Ahora, también pienso: Si funciona, no lo toques. Pero si es por actualización...
Subir
1
wilrock
#3 por wilrock el 23/07/2019
Hola Gava Estudios
Si, la verdad que lo que esta funvionando bien no tendria por que cambiarse
y ahi la duda, valdra la pena el riesgo de actualizar :-k
Subir
Roy
#4 por Roy el 01/08/2019
#1 hola Wilrock, yo tenia la misma duda que vos, en la pagina oficial de avid dice que en los nuevos driver la digi 002 no es compatible o no fue testeada, en mi caso tengo un imac 2011 con El Capitan, baje el ultimo driver y me lo tomo al instante. Hasta pude enlazarla con una presonus firepod que tampoco tiene driver.... Son una chiguenguenchas estos de avid, no te avisan que funciona para poder venderte los nuevos sistemas....

Espero que te sirva, saludos desde Argentina
Subir
2
wilrock
#5 por wilrock el 06/08/2019
Gracias Roy, excelente noticias, lo intentare :teclear:
Subir
Roy
#6 por Roy el 06/08/2019
Ah... y por la actualizacion de Pro Tools, yo la probe a la placa con un 10 HD y funciono barbaro!!!
Subir
1
Hilos similares
Respuesta rápida

Regístrate o para poder postear en este hilo